Bug 185887 - Please rebuild the package
Please rebuild the package
Product: Fedora
Classification: Fedora
Component: duplicity (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
Blocks: FE5Target
  Show dependency treegraph
Reported: 2006-03-19 18:52 EST by Enrico Scholz
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-17 15:33:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2006-03-19 18:52:08 EST
Moving to Fedora Core 5 requires to rebuild all arch specific Fedora
Extras packages. Accordingly build dates, this does not seem to have
happened for this package.

Please rebuild the package as soon as possible. When you did this
already, ignore and close this bugreport please.

For more information see
Comment 1 Robert Scheck 2006-06-17 11:10:01 EDT
I think, this bug report can be closed as there is http://download.fedora.
available since 21-May-2006.
Comment 2 Robert Scheck 2006-06-17 11:15:53 EDT
Adding Michael as he took the ownership of duplicity nearly 4 weeks ago...
Comment 3 Michael J Knox 2006-06-17 15:33:45 EDT
CLosing. Duplicity has been rebuilt :) 

Note You need to log in before you can comment on or make changes to this bug.